.hslice {
	visibility: hidden; 
	display: none;
}
#weather-daily {
	width: 474px;
	float: right;
}
#weather-daily .fcontent {
	height: 416px;
}
#weather-daily .section{
	margin-bottom: 5px;
}

#weather-hourly {
	width: 474px;
	float: right;
}
#weather-hourly .fcontent {
	height: 656px;
}

#weather-weekly {
	width: 474px;
	float: right;
}
#weather-weekly .fcontent {
	padding-bottom: 12px;
}
#weather-weekly table tr {
	cursor:pointer;
}

#weather-month {
	width: 474px;
	float: right;
	height:656px;
	overflow:hidden;
}
#weather-month .fcontent {
	padding-bottom: 12px;
}
#weather-month table tr {
}
#weather-month .wtitle.smaller{
    font-size: 17px;
}


/* Title */
#weather-daily .fcontent h2.wtitle,
#weather-hourly .fcontent h2.wtitle,
#weather-old .fcontent h2.wtitle,
#weather-weekly .fcontent h2.wtitle
{
	padding: 3px 10px 0 30px;
	height: 23px;
  overflow: hidden;
}

h2.wtitle strong {
	margin-left: 8px;
	display: inline-block;
	padding: 2px 0 6px;
}
#weather-weekly h2.wtitle strong{
	padding: 0px;
}

h2 span.title.sel {
		display:inline-block;
		border-style: solid;
    border-width: 0px 1px 0px 1px;
    border-color:#d1dfe8;
    color: #323B4D;
    margin-left: 4px;
    padding: 2px 6px 6px;
    font-weight:bold;
    margin-bottom: 0px;
    
    background: -moz-linear-gradient(center top, rgba(42, 105, 144, 0.25) 0pt, rgba(42, 105, 144, 0.05) 11%, transparent 28%) repeat scroll 0 0 transparent; /* Firefox 3.6+ */
    background: -webkit-gradient(linear, top, bottom, color-stop(0%,rgba(0, 0, 0, 0.25)), color-stop(6%,rgba(0, 0, 0, 0.05))); /* Chrome 1-9, Safari 4-5 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.25) 0px, rgba(0, 0, 0, 0.05) 6%, rgba(0, 0, 0, 0) 28%); /* Chrome 10+, Safari 5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.25) 0px, rgba(0, 0, 0, 0.05) 6%, rgba(0, 0, 0, 0) 28%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.25) 0px, rgba(0, 0, 0, 0.05) 6%, rgba(0, 0, 0, 0) 28%); /* IE10 */
    background: linear-gradient(top, rgba(0, 0, 0, 0.25) 0px, rgba(0, 0, 0, 0.05) 6%, rgba(0, 0, 0, 0) 28%); /* CSS3 */ 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCFC', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
		background-color: #FFFFFF;
		-webkit-border-radius: 5px 5px 0 0;
		-khtml-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
}

h2.wtitle a {
	margin-left: 7px;
	white-space: nowrap;
	font-weight: normal;
}
/*#weather-hourly h2.wtitle a {
  margin-left: 2px;
}*/
h2.wtitle span.weekly{
	float:right;
}
h3.wtitle, h1.wtitle {
	margin: 0;
	font-size: 19px;
	font-weight: normal;
	height: 22px;
	overflow: hidden;
}
h3.wtitle.smaller, h1.wtitle.smaller {
	font-size: 18px;
}
h3.wtitle.smaller60, h1.wtitle.smaller60 {
  font-size: 16px;
}
h3.wtitle.smaller50, h1.wtitle.smaller50 {
  font-size: 17px;
}

/* Tools */
.wtools {
	position: relative;
	top: 4px;
	float: right;
}
.wtools li {
	float: left;
	padding-left: 10px;
}
.wthint {
	padding-left: 12px;
	background-position: 0 -380px;
	text-decoration: none;
}
.wtprint {
	padding-left: 14px;
	padding-bottom: 2px;
	background-position: 0 -420px;
	text-decoration: none;
}

.wtabs {
	position: relative;
	top: 1px;
	height: 62px;
	margin: 0 4px;
}
.wtabs .prev,
.wtabs .next,
.wtabs .wttl,
.wtabs .wttr,
.wsection,
.wbshort, 
.wbfull {
	background: url(/static/app/wtabs.png) no-repeat;
}
.wtabs .prev,
.wtabs .next {
	width: 20px; height: 60px;
}
.wtabs .prev {
	float: left;
	background-position: 0 -20px;
}
.wtabs .next {
	float: right;
	background-position: 100% -20px;
}
.wtabs span.prev {
	background-position: 0 -94px;
}
.wtabs span.next {
	background-position: 100% -94px;
}
.wtab {
	position: relative;
	left: 1px;
	float: left;
	width: 140px; height: 60px;
	margin-right: -1px;
	border: 1px solid #469bd3;
	border-bottom: none;
	color: #336699;
	cursor: pointer;
	background-color: #e6f4fd;
}
.wtabs .wttl,
.wtabs .wttr {
	position: absolute;
	top: -1px;
	width: 5px; height: 5px;
	overflow: hidden;
}
.wtabs .wttl {
	left: -1px;
}
.wtabs .wttr {
	left: 136px;
	background-position: -10px 0;
}
.swtab .wttl {
	background-position: -20px 0;
}
.swtab .wttr {
	background-position: -30px 0;
}
.wtabs .hover {
	background-color: #F3FAFE;
}
.wtabs .swtab {
	height: 61px;
	background-color: #ffffff;
	cursor: default;
}
.wtab .cloudness {
	position: absolute;
	left: 3px; top: 3px;
}
.wtab .temp {
	margin-right: 6px;
	text-align: right;
	font-size: 18px;
}
.wtab .temp em {
	font-style: normal;
	color: #C00;
}
.wtab .date {
	padding: 6px;
	font-weight: bold;
}
.wtab .weekend {
	color: #C00;
}
.wtab .date dt {
	float: right;
	font-size: 18px;
	line-height: 18px;	
}
.wtab .date dd {
	float: right;
	padding: 1px 8px 0 0;
	font-size: 12px;
	line-height: 12px;
}

/* Weather data */
.wsection {
	border-top: 1px solid #469bd3;
	background: none;
	/*background-repeat: repeat-x;
	background-position: 0 -240px;
	*/
}
.wsection table {
	margin: 0 0 0 14px;
	/*table-layout: fixed;*/
	width:460px;
}
.wblock {
	position: relative;
	margin: 0 12px 3px;
}
.wbshort {
	background-repeat: repeat-x;
	background-position: 0 -170px;
}
.wbshort:hover {
    background-position: 0 -190px;
}
.wbopened .wbshort {
	/*display: none;*/
	opacity:0;
	position:absolute;
	width: 100%;
}
.wbshort table {
	width: 100%;
}
.wbfull {
	display: none;
	background: none;
}
.wbopened .wbfull {
	display: block;
}
.wblock:hover {
		background: url("/static/app/wtabs.png") repeat-x scroll 0 0 transparent;
		background-position: 0 -240px;
}
.wblock.wbopened{
	margin-top: 25px;
}
.wbshort .wbday,
.wbshort .wbnight {
	display: none;
	position: absolute;
	top: -20px;
	width: 198px;
	color: #3399CC;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.wbshort .wbnight {
	left: 52px;
}
.wbshort .wbday {
	left: 250px;
}
#weather-weekly .fcontent .section .wtitle{
	margin-bottom: 10px;
}
.wbtitled{
	margin-top: 25px;
} 
.wbtitled .wbnight,
.wbtitled .wbday {
	display: block;
} 

.wdata thead th {
	padding: 5px 2px;
	color: #777;
	font: 9px/10px Arial, sans-serif;
	letter-spacing: -0.05em;
	text-align: left;
}
#tabs_closer,
#tabs_opener{
	background-color:#EEF6FA;
	display:inline;
	border-radius: 4px;
	padding: 5px 7px;
	margin: 10px 0px;
}

#tabs_closer a,
#tabs_opener a{
	color: #006699;
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px dotted;
  text-decoration:none;
  display:inline;
}
#tabs_closer a:hover,
#tabs_opener a:hover
{
	color: #990000;
}
#tabs_closer{
	display:none;
}
.full_title{
	position:absolute;
	top:-24px;
}

/*.wdata thead th.wide{width:120px;}
.wdata thead th.temp{width:63px;}
.wdata thead th.preassure{width:48px;}
.wdata thead th.speed{width:44px;}
.wdata thead th.humm{width:46px;}
.wdata thead th.comfort{width:55px;}
*/
/* -----------------------------*/
.wdata thead .date {
	padding: 0 3px 0 6px;
	color: #069;
	font-size: 15px;
	font-weight: bold;
}
.wdata thead .date .full_date{
	display:inline;
}
.wdata tbody th,
.wdata tbody td {
	border-top: 1px solid #b1d0e6;
	color: #069;
	font-size: 17px;
	font-weight: bold;
}
.wbshort tbody th,
.wbshort tbody td {
	border: none;
}
.wdata tbody th {
	height: 57px;
	padding: 0 2px 0 0;
	text-align: left;
}


.wbfull tbody th {
	padding-left: 6px;
	color: #3399CC;
	font-size: 15px;
}
.wbshort .weekday {
	font-size: 17px;
}
.wbshort .s_date{
	font-size: 14px;
}
#weather-daily .wdata tbody th {
	height: 56px;
}
.wdata tbody td {
	padding: 0 3px;
	text-align: center;
}
.wdata tbody .temp {
	padding: 0;
	font-size: 24px;
}
.wbshort tbody .temp {
	//padding-right: 8px;
	width: 56px;
}

.wbshort tbody .workday, 
.wbshort tbody .weekend, {
	width: 50px;
}

.wdata tbody .clicon {
	width: 55px;
	vertical-align: bottom;
	line-height: 0;
}
.wdata tbody .cltext {
	width: 75px;
	padding: 2px 3px 0 0;
	text-align: left;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
}
.wicon {
	background: url(/static/app/weather.png) no-repeat;
}
dl.wind {
	display: inline;
	position: relative;
	padding-left: 20px;
}
dl.wind dt {
	position: absolute;
	left: 0; top: -4px;
	width: 17px;
	padding-top: 18px;
	font-size: 9px;
	font-weight: normal;
	line-height: 11px;
	text-align: center;
}
dl.wind dd {
	display: inline;
}
dl.wind .wind0 {
	background-position:100% -120px;
}
dl.wind .wind1 {
	background-position:100% -160px;
}
dl.wind .wind5 {
	background-position:100% -200px;
}
dl.wind .wind3 {
	background-position:100% -240px;
}
dl.wind .wind7 {
	background-position:100% -280px;
}
dl.wind .wind2 {
	background-position:100% -320px;
}
dl.wind .wind8 {
	background-position:100% -360px;
}
dl.wind .wind6 {
	background-position:100% -400px;
}
dl.wind .wind4 {
	background-position:100% -440px;
}
.wdata .weekend,
.wdata thead .weekend {
	color: #C00;
}

/* Graph */
#graph {
	width: 242px;
	float: left;
}
#graph .section {
	margin-left: 6px;
	position:relative;
}
#graph .ttl_max,
#graph .ttl_min {
	position:absolute;
	right:2px;
	color:#d31b05;
	font-size:10px;
}
#graph .ttl_max {
	top:8px;
}
#graph .ttl_min {
	bottom:12px;
	color:#3a50d7;
}

/* Water */
#water {
	width: 242px;
	float: left;
	clear: left;
}
#water .fcontent {
	height: 84px;
}
#water h6 {
	height: 22px;
	margin: 0 0 3px;
	font-size: 100%;
	font-weight: normal;
}
#water .section {
	margin-bottom: 0;
}
#water .temp {
	color: #369;
	font-size: 18px;
	padding-left:3em;
}
#water .help {
	float: right;
	/*margin-top: 3px;*/
	width: 14px; height: 14px;
	background-position: 100% -90px;
}
#water span.date{
	float:left;
}

/* Astronomy */
#astronomy {
	width: 242px;
	float: left;
	clear: left;
}
#astronomy .fcontent {
	height: 128px;
}
#astronomy .section {
	margin-bottom: 0;
}
#astronomy h6 {
	margin: 0 0 6px;
	padding: 0 2px;
	color: #003366;
	font-size: 12px;
	font-weight: bold;
}
#astronomy .section {
	margin-left: 10px;
	margin-right: 10px;
}
#astronomy .sun {
	float: left;
}
#astronomy .moon {
	float: right;
}
#astronomy ul.sun,
#astronomy ul.moon {
	background: url(/static/app/astro.png) no-repeat;
	font-size: 11px;
	line-height: 13px;
	display: table-cell;
}
#astronomy ul.sun {
	padding-left: 37px;
	height: 40px;
	background-position: -7px 2px;
}
#astronomy ul.moon {
	height: 30px;
	padding: 13px 30px 2px 0;
	background-position: 100% -52px;
}
#astronomy ul.moon .phaze{
	text-align: left;
}
#astronomy ul.moon0 {
	background-position: 100% -50px;
}
#astronomy ul.moon1 {
	background-position: 100% -98px;
}
#astronomy ul.moon2 {
	background-position: 100% -146px;
}
#astronomy ul.moon3 {
	background-position: 100% -194px;
}
#astronomy ul.moon4 {
	background-position: 100% -242px;
}
#astronomy ul.moon5 {
	background-position: 100% -290px;
}
#astronomy ul.moon6 {
	background-position: 100% -338px;
}
#astronomy ul.moon7 {
	background-position: 100% -386px;
}
#astronomy ul.moon8 {
	background-position: 100% -434px;
}
#astronomy ul.moon9{
	background-position: 100% -482px;
}
#astronomy ul.moon10 {
	background-position: 100% -530px;
}
#astronomy ul.moon11 {
	background-position: 100% -578px;
}
#astronomy ul.moon12 {
	background-position: 100% -626px;
}
#astronomy ul.moon13 {
	background-position: 100% -674px;
}
#astronomy ul.moon14 {
	background-position: 100% -722px;
}
#astronomy ul.moon15 {
	background-position: 100% -770px;
}
#astronomy li {
	font-weight: bold;
	text-align: right;
}
#astronomy strong {
	float: left;
	padding-right: 6px;
	font-weight: normal;
	text-align:right;
}
#astronomy .moontitle {
	clear: both;
	margin: 0 2px;
	padding-top: 2px;
	text-align: right;
	font-size: 11px;
}
/* Geomagnetic */
#geomagnetic {
	width: 474px;
	float: right;
}
#geomagnetic .fcontent {
	height: 416px;
}
#geomagnetic table {
	border-spacing: 0px;
	margin: 12px 0 30px;
}
#geomagnetic thead th {
	font-size: 11px;
	text-align: center;
	padding: 0 0 9px 0px;
	font-weight:normal;
}
#geomagnetic tbody td {
	height: 50px;
	width: 50px;
}
#geomagnetic tbody th {
	line-height: 80%;
	width: 40px;
	padding-right: 7px;
	font-size: 18px;
	font-weight: normal;
}
#geomagnetic tbody th b{
	font-size: 11px;
	color: gray;
	font-weight: normal;
}
#geomagnetic tbody div {
	height: 49px;
	width: 49px;
	text-align: center;
	font-size: 14px;
}
#geomagnetic tbody div b{
	font-weight: normal;
	font-size: 18px;
	position: relative;
	top: 14px;
}
#geomagnetic .gm  {
	background: #F7F7F7;
}
#geomagnetic .gm0  {
	background: #ECECEC;
}
#geomagnetic .gm1 {
	background: #B8E9A5;
}
#geomagnetic .gm2 {
	background: #FFECA0;
}
#geomagnetic .gm3 {
	background: #FFA0A0;
}
#geomagnetic .gm4 {
	background: #FF6666;
}
#geomagnetic .gm5 {
	background: #BF2525;
	color: #FFF;
}
#geomagnetic .gm6 {
	background: #990000;
	color: #FFF;
}
#geomagnetic .gm7 {
	background: #A000A0;
	color: #FFF;
}
#geomagnetic .gm8 {
	background: #570257;
	color: #FFF;
}
.gmlegend {
	margin: 0 0 22px;
}
.gmlgroup {
	float: left;
	width: 50%;
}
.gmlegend dt {
	float: left;
	width: 34px; height: 18px;
	text-align: center;
	line-height: 18px;
}
.gmlegend dd {
	height: 18px;
	margin: 0 0 1px 42px;
	font-size: 11px;
	line-height: 19px;
}
.gmsource {
	border-top: 1px solid #B1D0E6;
	padding-top: 10px;
	text-align: left;
	font-size: 11px;
	margin-top: 36px;
}

/* Old weather */
#weather-old {
	width: 730px;
}
#weather-old .fcontent {
	height: 402px;
}
#weather-busy {
	width: 730px;
}
#weather-busy .fcontent {
	height: 402px;
}

.wdata-compact {
	margin: 10px 0;
}
.wdata-compact table {
	width: 100%;
	color: #069;
}
.wdata-compact th,
.wdata-compact td {
	border-top: 1px solid #B1D0E6;
	border-bottom: 1px solid #B1D0E6;
}
.wdata-compact .df {
	border-left: 1px solid #FFF;
}
.wdata-compact thead th {
	height: 25px;
	background: #ededed;
}
.wdata-compact thead th.weekend {
	color: #C00;
}
.wdata-compact thead th.current {
	font-weight: normal;
}
.wdata-compact thead .wtlogo {
	background: url(/static/app/wtlogo.png) no-repeat 50% 50% #e4f2ff;
}
.wdata-compact thead td {
	height: 25px;
	text-transform: uppercase;
	text-align: center;
}
#weather-busy thead td {
	background: #FFF0E6;
	height: 46px;
}
#weather-busy thead td.weekend {
	background: #EDEDED;
	color: #C00;
}
#weather-busy thead strong {
	display: block;
	font-size: 20px;
}
.wdata-compact tbody th {
	padding: 0 8px;
	background: #e7e7e7;
	color: #666;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
}
.wdata-compact tbody td {
	padding: 8px 0 7px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
#weather-busy tbody td {
	padding: 4px 0;
}
.wdata-compact .persp td,
.wdata-compact .cloudness td {
	height: auto;
	padding: 3px 2px;
	line-height: 0;
}
.wcol0 {
	background: #ededed;
}
.wcol1 {
	background: #e4f2ff;
}
.wcol2 {
	background: #fff0e6;
}
.wcol3 {
	background: #fffff0;
}
.wcol4 {
	background: #f0fff0;
}
.wolinks li {
	float: left;
	padding-right: 8px;
}
.wdata-compact .t1 {
	background-color: #E4FDE0;
}
.wdata-compact .t5 {
	background-color: #EEFED7;
}
.wdata-compact .t10 {
	background-color: #F5FED3;
}
.wdata-compact .t15 {
	background-color: #FAF8C8;
}
.wdata-compact .t20 {
	background-color: #FCEFC3;
}
.wdata-compact .t25 {
	background-color: #FCE6BF;
}
.wdata-compact .t30 {
	background-color: #FDDABE;
}
.wdata-compact .t35 {
	background-color: #FCCDB9;
}
.wdata-compact .t40{
	background-color: #FAC7BB;
} 
.wdata-compact .t45,
.wdata-compact .t50 {
	background-color: #FDC3B8;
}
.wdata-compact .t-1 {
	background-color: #DCF0FB;
}
.wdata-compact .t-5 {
	background-color: #D3ECF9;
}
.wdata-compact .t-10 {
	background-color: #CAE9F8;
}
.wdata-compact .t-15 {
	background-color: #C4E5F8;
}
.wdata-compact .t-20 {
	background-color: #BEE1F6;
}
.wdata-compact .t-25 {
	background-color: #BEDCF3;
}
.wdata-compact .t-30 {
	background-color: #BED2ED;
}
.wdata-compact .t-35 {
	background-color: #C2C7E5;
}
.wdata-compact .t-40 {
	background-color: #C8C0DF;
}
.wdata-compact .t-45,
.wdata-compact .t-50 {
	background-color: #C9BADB;
}

.forbusy #graph .fcontent{
	height: 226px;
}
.forbusy #information .fcontent,
.forold  #information .fcontent{
	height: 516px;
}

/* Grey color scheme */
.grey .wtabs .prev,
.grey .wtabs .next,
.grey .wtabs .wttl,
.grey .wtabs .wttr,
.grey .wsection,
.grey .wbshort, 
.grey .wbfull {
	background-image: url(/static/app/grey/wtabs.png);
}
.grey .wtab {
	border-color: #a4a4a4;
	color: #666666;
}
.grey .wtabs .hover {
	background-color: #f8f8f8;
}
.grey .wtabs .swtab {
	background-color: #e7e7e7;
}
.grey .wsection {
	border-color: #a4a4a4;
}
.grey .wdata tbody th,
.grey .wdata tbody td {
	border-color: #ccc;
	color: #666;
}
.grey .wbshort .wbday,
.grey .wbshort .wbnight {
	color: #999;
}
.grey .wdata thead .date {
	color: #666;
}
.grey .wdata-compact table {
	color: #666;
}
.grey .wdata-compact th,
.grey .wdata-compact td {
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}

.wrow.fact {
	opacity: 0.5;
}
.wrow.fact.last {
	opacity: 1;
}
.wrow.fact.last td, .wrow.fact.last th {
	color: red;
}

/* SMS block */
#weather-hourly .bottom, #weather-daily .bottom{
	position: absolute;
	margin: 0;
  bottom: 0;
  width: 100%;
  height:26px;
}
#content .inline-sms {
	text-align: center;
}
#content .inline-sms a {
	text-decoration: none;
	font-size: 11px;
	color: #3B8AC0;
	background: white;
	display: inline-block;
}

/* More link block */
.links-more a.weather_more{
	font-weight:bold;
	display:block;
	height:100%;
	width:100%;
	text-align: center;
	font-size: 11pt;
	text-align: center;
  vertical-align: middle;
}
.links-more a.weather_more span{
	display: inline-block;
	padding-top: 4px;
}
